=head1 NAME

Gnome2::VFS::Address - wrapper for GnomeVFSAddress

=cut

=head1 HIERARCHY

  Glib::Boxed
  +----Gnome2::VFS::Address



=cut


=head1 METHODS

=head2 address = Gnome2::VFS::Address-E<gt>B<new_from_string> ($address)

=over

=item * $address (string) 

=back

=head2 boolean = $a-E<gt>B<equal> ($b)

=over

=item * $b (Gnome2::VFS::Address) 

=back

Since: vfs 2.13

=head2 integer = $address-E<gt>B<get_family_type> 

=head2 boolean = $a-E<gt>B<match> ($b, $prefix)

=over

=item * $b (Gnome2::VFS::Address) 

=item * $prefix (integer) 

=back

Since: vfs 2.13

=head2 string = $address-E<gt>B<to_string> 



=cut


=head1 SEE ALSO

L<Gnome2::VFS>, L<Glib::Boxed>


=cut


=head1 COPYRIGHT

Copyright (C) 2003-2007, 2013 by the gtk2-perl team.

This software is licensed under the LGPL.  See L<Gnome2::VFS> for a full notice.



=cut

